<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pageBreackAfter";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-g-e-B-r-e-a-c-k-A-f-t-e-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>